RubyGems Navigation menu

mongoid-collection-snapshot 的反向依赖 Latest version of the following gems require mongoid-collection-snapshot

下载总次数 37,263

这个版本 30,896

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

相关链接: